<?php
$z[0]=Array("field","都安书画纸,都安书画纸介绍,都安",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","都安书画纸厂生产的“龙凤”牌高档书画纸由于原料独特及抽取含有微量矿物质的地下河水用于造纸，纸质洁白、细韧柔软、墨韵独特，既有纱纸、皮纸强韧的拉力，又有宣纸受墨如黛、晕化水墨的效果，是供书、画、表、拓等高级艺术用纸，多年来深受画界的青睐。,都",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","都安书画纸_都安特产都安书画纸",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　书画纸厂生产的“龙凤”牌高档书画纸由于原料独特及抽取含有微量矿物质的地下河水用于造纸，纸质洁白、细韧柔软、墨韵独特，既有纱纸、强韧的拉力，又有受墨如黛、晕化水墨的效果，是供书、画、表、拓等高级艺术用纸，多年来深受画界的青睐。",551,814);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201KDA10-21133.gif",816,901);
$z[7][4]['name']="litpic";

?>